#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-Bu9vzBxU46sIIbF1wCqVzf
key:                  yesod-1.6.1.2-Bu9vzBxU46sIIbF1wCqVzf
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  03912993aa93cc7563ae25a80fbe8bbb
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-Bu9vzBxU46sIIbF1wCqVzf
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.0.5-93OBfRw2KLb8tCwXSTHPd9
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    monad-logger-0.3.36-EHNcPWVcnNX2Hwe5NwgBPf
    shakespeare-2.0.25.1-EKZSvOjKIO5E2b8IFMbGcD
    streaming-commons-0.2.2.2-7LlUCpPkh7OCay9WzYWAwM
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    wai-3.2.3-9JlFBJbfYXUEHIb7oAuQdJ
    wai-extra-3.1.8-C53YR88rS8t345VhotKiQl
    wai-logger-2.3.7-EmmVIrdkDHYJptjG062jlH
    warp-3.3.18-HKtuPd0OubEIzdOChaItc6
    yaml-0.11.7.0-3qsaThGlT18IwR3bG64L6I
    yesod-core-1.6.21.0-50FVpnNnOXOKYHobTzz31L
    yesod-form-1.7.0-DkctsxqromULnTpiE3734b
    yesod-persistent-1.6.0.7-1RGBsrhb1iumKbg8PGXyq

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

